Bug 855536 - mesa-libGLU breaks packages that require libGLU-devel
mesa-libGLU breaks packages that require libGLU-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mesa-libGLU (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-08 14:16 EDT by Bruno Wolff III
Modified: 2012-09-15 09:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-10 05:23:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2012-09-08 14:16:39 EDT
Description of problem:
SDL-devel and wxGTK-devel require libGLU-devel. Either mesa-libGLU should provide libGLU-devel or other packages should be changed to require mesa-libGLU instead.

Version-Release number of selected component (if applicable):
mesa-libGLU-devel-9.0-0.1.fc19.i686
Comment 1 Dave Airlie 2012-09-10 05:23:43 EDT
added the requires in rawhide.
Comment 2 Nicolas Chauvet (kwizart) 2012-09-15 09:39:01 EDT
Please make it for F-18 also

Note You need to log in before you can comment on or make changes to this bug.